<?php

$config = [
    'site_name' => 'Mopie',
    'site_description' => 'Mopie descriptions',

    /*
    * Single page title
    */
    'title_movie_before' => 'Watch',
    'title_movie_after' => 'Full Movie Streaming',
    'title_tv_before' => 'Watch',
    'title_tv_after' => 'TV Shows Online',

    'theme' => 'v3', // Themes available 'v1', 'v2', 'v3'
    'api_tmdb' => [
        '892b7c8469f251441be840cf2aeb9d74',
        '892b7c8469f251441be840cf2aeb9d74',
    ], // change your key API TMDB == support multi api key

    'link_offer' => 'https://www.google.com/search?q=down', // link offer default
    'link_offer_watch' => 'https://www.google.com/search?q=watch', // link offer for button watchnow

    'cache_time' => 86400, // Length of time to cache a file (in seconds) / Default 86400

    'max_limit_page_sitemap' => 2, // limit the maximum number of pages generated

    'bad_movie' => [], // blokir id Movie == ex: ['450465', '480530']
    'bad_tv' => [], // blokir id TV == ex: ['1412', '30983']
];

function config($key) {
    global $config;
    return $config[$key];
}