@extends(config('theme') . '.layouts')

@section('head')
    <title>{{ config('site_name') }}</title>
@endsection

@section('content')
    <div class="row">
        <div class="col-12">
            <h3 class="widget-title">
                <span>Now Playing Movies</span>
            </h3>
            <div class="row mx-0">
                @foreach ($movie['results'] as $item)
                    @include(config('theme').'._movie_loop')
                @endforeach
            </div>
        </div>
        <div class="col-12 mt-5">
            <h3 class="widget-title">
                <span>Tv On The Air</span>
            </h3>
            <div class="clearfix"></div>
            <div class="row mx-0">
                @foreach ($tv['results'] as $item)
                    @include(config('theme').'._tv_loop')
                @endforeach
            </div>
        </div>
    </div>
@endsection