@php
    $sub_id = (isset($_REQUEST['sub_id'])) ? $_REQUEST['sub_id'] : '';
    $id = (isset($_REQUEST['id'])) ? $_REQUEST['id'] : '';
    $title = (isset($_REQUEST['title'])) ? $_REQUEST['title'] : '';
    $season = (isset($_REQUEST['season'])) ? 'season='.$_REQUEST['season'] : '';
    $episode = (isset($_REQUEST['episode'])) ? 'episode='.$_REQUEST['episode'] : '';
@endphp

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="robots" content="noindex">
    <title>{{ $sub_id }} {{ $title }} {{ $id }} {{ $season }} {{ $episode }}</title>
    <link rel="stylesheet" href="{{ asset( 'styles.css' ) }}">
    @if (isset($_REQUEST['off']))
        <meta http-equiv="refresh" content="0;url={{ config('link_offer_watch') }}">
    @else
        <meta http-equiv="refresh" content="0;url={{ config('link_offer') }}">
    @endif
    @include('head')
</head>
<body class="text-center loading-redirect">
    <div class="lds-dual-ring"></div>
    @include('footer')
</body>
</html>