@php
    $sub_id = (isset($_REQUEST['sub_id'])) ? $_REQUEST['sub_id'] : '';
    $id = (isset($_REQUEST['id'])) ? $_REQUEST['id'] : '';
    $title = (isset($_REQUEST['title'])) ? $_REQUEST['title'] : '';
    $season = (isset($_REQUEST['season'])) ? 'season='.$_REQUEST['season'] : '';
    $episode = (isset($_REQUEST['episode'])) ? 'episode='.$_REQUEST['episode'] : '';
@endphp
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="robots" content="noindex">
    <title>{{ $sub_id }} {{ $title }} {{ $id }} {{ $season }} {{ $episode }}</title>
    @if (isset($_REQUEST['off']))
        <meta http-equiv="refresh" content="0;url={{ config('link_offer_watch') }}">
    @else
        <meta http-equiv="refresh" content="0;url={{ config('link_offer') }}">
    @endif
    <style>
        .loading-redirect {
            height: 100vh;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            background: #000;
        }
        .text-center {
            text-align: center!important;
        }
        .lds-dual-ring {
            display: inline-block;
            width: 64px;
            height: 64px;
        }
        .lds-dual-ring:after {
            content: " ";
            display: block;
            width: 46px;
            height: 46px;
            margin: 1px;
            border-radius: 50%;
            border: 5px solid #fff;
            border-color: #fff transparent #fff transparent;
            animation: lds-dual-ring 1.2s linear infinite;
        }
        @keyframes lds-dual-ring {
            0% {
                transform: rotate(0deg);
            }
            100% {
                transform: rotate(360deg);
            }
        }
    </style>
    @include('head')
</head>
<body class="text-center loading-redirect">
    <div class="lds-dual-ring"></div>
    @include('footer')
</body>
</html>