<?php

$base_url = home_url();
$max_page = 2;

header("Content-Type: application/xml; charset=utf-8");
echo '<?xml version="1.0" encoding="UTF-8"?>'.PHP_EOL;
echo '<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9 http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">' . PHP_EOL;

for ($i=1; $i <= $max_page; $i++) {
    foreach (tmdb()->getOnTheAirTVShows($i)['results'] as $tv) {
        echo '<url>' . PHP_EOL;
        echo '<loc>'.$base_url.'tv/'.$tv['id'].'/'.str_slug($tv['name']).'</loc>' . PHP_EOL;
        echo '<lastmod>'.$tv['first_air_date'].'</lastmod>' . PHP_EOL;
        echo '<changefreq>weekly</changefreq>' . PHP_EOL;
        echo '<priority>0.8</priority>' . PHP_EOL;
        echo '</url>' . PHP_EOL;
    }
    foreach (tmdb()->getAiringTodayTVShows($i)['results'] as $tv) {
        echo '<url>' . PHP_EOL;
        echo '<loc>'.$base_url.'tv/'.$tv['id'].'/'.str_slug($tv['name']).'</loc>' . PHP_EOL;
        echo '<lastmod>'.$tv['first_air_date'].'</lastmod>' . PHP_EOL;
        echo '<changefreq>weekly</changefreq>' . PHP_EOL;
        echo '<priority>0.8</priority>' . PHP_EOL;
        echo '</url>' . PHP_EOL;
    }
    foreach (tmdb()->getPopularTVShows($i)['results'] as $tv) {
        echo '<url>' . PHP_EOL;
        echo '<loc>'.$base_url.'tv/'.$tv['id'].'/'.str_slug($tv['name']).'</loc>' . PHP_EOL;
        echo '<lastmod>'.$tv['first_air_date'].'</lastmod>' . PHP_EOL;
        echo '<changefreq>weekly</changefreq>' . PHP_EOL;
        echo '<priority>0.8</priority>' . PHP_EOL;
        echo '</url>' . PHP_EOL;
    }
    foreach (tmdb()->getTopRatedTVShows($i)['results'] as $tv) {
        echo '<url>' . PHP_EOL;
        echo '<loc>'.$base_url.'tv/'.$tv['id'].'/'.str_slug($tv['name']).'</loc>' . PHP_EOL;
        echo '<lastmod>'.$tv['first_air_date'].'</lastmod>' . PHP_EOL;
        echo '<changefreq>weekly</changefreq>' . PHP_EOL;
        echo '<priority>0.8</priority>' . PHP_EOL;
        echo '</url>' . PHP_EOL;
    }
}

echo '</urlset>' . PHP_EOL;