<h3 class="widget-title">
    <span>All Episode in {{ $season['name'] }}</span>
</h3>

<div class="row my-3">
    @foreach ($season['episodes'] as $episode_item)
    <div class="col-md-4">
        <div class="media backdrop mb-3">
            <a href="{{ build_permalink('tv/' . $tv['id'] .'-'.$episode_item['season_number']. '-' . $episode_item['episode_number']. '/' . str_slug($tv['name'])) }}" class="text-white" title="{{ $tv['name'].' '.$episode_item['name'] }}">
                <img src="{{ img_url('w92', $episode_item['still_path'] ) }}" class="mr-3" alt="{{ $episode_item['name'] }}">
            </a>
            <div class="media-body">
                <h4 class="mt-0 mb-1 h6">
                    <a href="{{ build_permalink('tv/' . $tv['id'] .'-'.$episode_item['season_number']. '-' . $episode_item['episode_number']. '/' . str_slug($tv['name'])) }}" class="text-white" title="{{ $tv['name'].' '.$episode_item['name'] }}">{{ $episode_item['episode_number']. '. ' . $episode_item['name'] }}</a>
                </h4>
                <div class="badge badge-theme">{{ $episode_item['air_date'] }}</div>
            </div>
        </div>
    </div>
    @endforeach
</div>