@extends(config('theme') . '.layouts')

@section('head')
    <title>{{ config('site_name') }}</title>
@endsection

@section('content')
    <div class="module">
        <header class="d-flex flex-wrap justify-content-between align-items-center mb-3">
            <h2 class="w-title h5 m-0">Movies</h2>
            <span><a href="{{ build_permalink('movie-now-playing') }}" class="btn btn-sm btn-primary">See all</a></span>
        </header>
        <div class="row items">
            @foreach (collect($movie['results'])->take(18) as $item)
                @include(config('theme').'._movie_loop')
            @endforeach
        </div>
    </div>
    <div class="module">
        <header class="d-flex flex-wrap justify-content-between align-items-center mb-3">
            <h2 class="w-title h5 m-0">TV Series</h2>
            <span><a href="{{ build_permalink('tv-airing-to-day') }}" class="btn btn-sm btn-primary">See all</a></span>
        </header>
        <div class="row items">
            @foreach (collect($tv['results'])->take(18) as $item)
                @include(config('theme').'._tv_loop')
            @endforeach
        </div>
    </div>
@endsection